#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-4MhhvWta4lfGJdd34u2VwA
key:                  classy-prelude-1.5.0.2-4MhhvWta4lfGJdd34u2VwA
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  3544d47ab643a3ec14d273ba95ae8006
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-4MhhvWta4lfGJdd34u2VwA
depends:
    async-2.2.5-E2Nvh3WkFMk4pawohHisBC base-4.16.4.0
    basic-prelude-0.7.0-DQxz2A19lKv8cjNr5Rekqu
    bifunctors-5.6-29dZE0HVMVEEsLhlzJdmjQ bytestring-0.11.4.0
    chunked-data-0.3.1-Y17eWgZTyq2Qt2NURCsgW containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    mono-traversable-1.0.15.3-E4pqKKJqCO6H37FUf9Yf3m
    mono-traversable-instances-0.1.1.0-JI5iJ2aNIWw446uUocHLj1 mtl-2.2.2
    mutable-containers-0.3.4.1-EdhKTUKN8Jp3lt1nF8PyyQ
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    say-0.1.0.1-J9ReMrYEhueEumrmctyVRG stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    vector-instances-3.4.2-J1kcXJ6rdjCJmgV5STBj8U

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

